body 
     { 
         
      color:#000000;
      background-color:#FFFFFF;
      background-image:url('images/bg.jpg');      
	  background-attachment:fixed;
	  background-size: 100% 100%;
      font: normal 100% arial, serif;
      line-height: 1.7em;
      margin-top:10px;
      margin-left:160px;
      margin-right:160px;
      margin-bottom:10px;      
      border: thick solid #002500; }

    
#trans
     {
	   opacity: 1;              
     }
	
#opq
{
	opacity: 1;
    filter: alpha(opacity=100%);
	background-color:white;
	
}

   
h1, h2, h3, h4, h5, h6 
    { 
    font-family: Arial;    
    letter-spacing: -1px;
    margin: 0 0 10px 0;
    padding: 5px 0 0 0;
	color:white;
    }
	
	#content
        {
        font-family:arial;
        font-size:13px;
		line-height:22px;
		text-align:justify;
		margin-right:25;
         }
#tt
	{
		color:white;
		font-family:Arial;
		font-size:12px;
	}

#menu
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;	

}
#readmore
{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bolder;
	color:#002500;
	width:97%;
	text-align:right;	
}
#anch
{
	color:#002500;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
}

#bh
{
	color:black;
}
#subhead
{
    color: #990000;
    font-family: Arial;
    font-size:medium;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-transform:uppercase;
    
}


#topmenu
{
	color:white;
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
	text-decoration:none;
}

#mq
{
	color:#C00;
	font-family:tahoma;
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	
}
#housetable
{
font-family:arial;
font-size:12px;	
}

#vline
{
	background-image:url(images/vline.png);
	height:100%;
	width:10;
	background-repeat:repeat-y;
	
}
#tablehead
{
    font-family: Arial;
    font-weight:bold;
    color: #002500;
    background-color: #FF9933;
    font-size: 14px;
   
}
#roweven
{
    font-size:12px;
    color:black;
    background-color:#CCCCCC;
    font-family:arial;
}
#rowodd
{
    font-size: 12px;
    color: black;
    background-color: #CCFFCC;
    font-family: arial;
}

#list
{
    font-size: 13px;
    font-family: Tahoma;
    line-height:20px
}

#imgfldr
{
    font-size:12px;
    font-family:Tahoma;
    color:Maroon;
    font-weight:bold;
    cursor:hand;
}

div.slider
{
    position:absolute;
    z-index:20;
    top:300;    
    background-image:url('images/sldbk.jpg');   
    background-repeat:no-repeat;         
	background-size: 650px 450px;
}

div.video
{
    position:absolute;
    z-index:20;
    top:300px;    
    left:400px;
    background-image:url('images/screen.png');   
    background-repeat:no-repeat;         
	background-size: 600px 400px;
	height:500px;
	width:650px;
		
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #f2f2f2;
}

@keyframes slide {
  from {
    transform: translateX(-100);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 10px 0;
  background: white;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: 1;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;
  animation: 35s slide infinite linear;
}

.logos-slide img {
  height: 150px;
  margin: 0px 0px;
}
